Skip to main content
GET
/
v2
/
companies
/
{countryCode}
/
{companyId}
/
technologies
Technologies
curl --request GET \
  --url https://api.bizzy.ai/v2/companies/{countryCode}/{companyId}/technologies \
  --header 'Authorization: Bearer <token>'
{
    "identifier": {
        "countryCode": "BE",
        "companyId": "1778186251",
        "name": "Bizzy"
    },
    "data": {
        "technologies": [
            {
                "id": "172807741",
                "name": "Google Tag Manager",
                "website": "https://www.google.com/tagmanager",
                "logoUrl": "https://bizzy.ams3.digitaloceanspaces.com/prod/techstack/icons/Google%20Tag%20Manager.svg",
                "groups": [
                    "Analytics"
                ]
            },
            {
                "id": "337523297",
                "name": "Google Analytics",
                "website": "https://google.com/analytics",
                "logoUrl": "https://bizzy.ams3.digitaloceanspaces.com/prod/techstack/icons/Google%20Analytics.svg",
                "groups": [
                    "Analytics"
                ]
            },
            {
                "id": "1800726712",
                "name": "Google Font API",
                "website": "https://google.com/fonts",
                "logoUrl": "https://bizzy.ams3.digitaloceanspaces.com/prod/techstack/icons/Google%20Font%20API.svg",
                "groups": [
                    "Web development"
                ]
            },
            {
                "id": "1648297666",
                "name": "Open Graph",
                "website": "https://ogp.me",
                "logoUrl": "https://bizzy.ams3.digitaloceanspaces.com/prod/techstack/icons/Open%20Graph.png",
                "groups": [
                    "Other"
                ]
            }
        ]
    },
    "pagination": {
        "limit": 4,
        "offset": 0,
        "total": 23
    }
}

Request

Accept-Language
string
default:"EN"
  • NL: Dutch - FR: French - EN: English

Path

countryCode
string
required
Any supported country code — see Supported countries.
companyId
string
required
Obfuscated companyId returned by the search endpoint.

Query

limit
number
default:"4"
Number of items to return per page. (max 500)
offset
number
default:"0"
Number of items to skip.
{
    "identifier": {
        "countryCode": "BE",
        "companyId": "1778186251",
        "name": "Bizzy"
    },
    "data": {
        "technologies": [
            {
                "id": "172807741",
                "name": "Google Tag Manager",
                "website": "https://www.google.com/tagmanager",
                "logoUrl": "https://bizzy.ams3.digitaloceanspaces.com/prod/techstack/icons/Google%20Tag%20Manager.svg",
                "groups": [
                    "Analytics"
                ]
            },
            {
                "id": "337523297",
                "name": "Google Analytics",
                "website": "https://google.com/analytics",
                "logoUrl": "https://bizzy.ams3.digitaloceanspaces.com/prod/techstack/icons/Google%20Analytics.svg",
                "groups": [
                    "Analytics"
                ]
            },
            {
                "id": "1800726712",
                "name": "Google Font API",
                "website": "https://google.com/fonts",
                "logoUrl": "https://bizzy.ams3.digitaloceanspaces.com/prod/techstack/icons/Google%20Font%20API.svg",
                "groups": [
                    "Web development"
                ]
            },
            {
                "id": "1648297666",
                "name": "Open Graph",
                "website": "https://ogp.me",
                "logoUrl": "https://bizzy.ams3.digitaloceanspaces.com/prod/techstack/icons/Open%20Graph.png",
                "groups": [
                    "Other"
                ]
            }
        ]
    },
    "pagination": {
        "limit": 4,
        "offset": 0,
        "total": 23
    }
}